---

- name: start redis
  ansible.builtin.service:
    name: redis
    state: started

- name: restart redis
  ansible.builtin.service:
    name: redis
    state: restarted

- name: start keydb
  ansible.builtin.service:
    name: keydb
    state: started

- name: restart keydb
  ansible.builtin.service:
    name: keydb
    state: restarted

- name: start redis-sentinel
  ansible.builtin.service:
    name: redis-sentinel
    state: started

- name: restart redis-sentinel
  ansible.builtin.service:
    name: redis-sentinel
    state: restarted
